Eclipse/PyDev question.

king kikapu aboudouvas at panafonet.gr
Sun Aug 5 01:05:30 CEST 2007


News" (or, news to me :) )

The creator of PyDev, contacted me and told me that latest version of
PyDev need not require the whole SDK but only the Runtime Platfom is
OK. That means that we download only the 40MB file (and not the 120
one) and this does not include all the Java stuff that we see in SDK.
So, combined with PyDev, we have an editor just for Python!

I test it a few hours now and it is really fast!




More information about the Python-list mailing list